<?php

namespace App\Models\ReceptionManager;

use Illuminate\Database\Eloquent\Model;

class ReceptionManagerDetail extends Model {
	protected $table = 'reception_manager_detail';
	protected $fillable = ['name', 'reception_manager_id', 'body', 'file1', 'file2'];
	public function ReceptionManager() {
		return $this->hasOne('App\Models\ReceptionManager\ReceptionManager');
	}
}
